/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* manrope-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/manrope-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* manrope-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/manrope-v20-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* manrope-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/manrope-v20-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
    font-family: "Flaticon";
    src: url("fonts/iconfont/flaticon.eot");
    src: url("fonts/iconfont/flaticon.eot#iefix") format("embedded-opentype"),
         url("fonts/iconfont/flaticon.woff") format("woff"),
         url("fonts/iconfont/flaticon.ttf") format("truetype"),
         url("fonts/iconfont/flaticon.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

[class^="flaticon-"]:before, 
[class*=" flaticon-"]:before {    
    font-family: "Flaticon" !important;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    display: inline-block;
    text-decoration: inherit;
}
/*flaticon*/
.flaticon-laptop88 {
  font-family: 'flaticon'!important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #1d1d1b;
}
.flaticon-laptop88::before {
  content: "\e014"!important;
    font-size:19vw;
    text-align: center;
}

.flaticon-arrow141:before {
	content: "\e000";
}
.flaticon-arrow158:before {
	content: "\e001";
}
.flaticon-arrow395:before {
	content: "\e002";
}
.flaticon-arrow413:before {
	content: "\e003";
}
.flaticon-arrow427:before {
	content: "\e004";
}
.flaticon-arrow429:before {
	content: "\e005";
}
.flaticon-calendar146:before {
	content: "\e006";
}
.flaticon-cogwheel25:before {
	content: "\e007";
}
.flaticon-cross37:before {
	content: "\e008";
}
.flaticon-cross93:before {
	content: "\e009";
}
.flaticon-direction129:before {
	content: "\e00a";
}
.flaticon-download149:before {
	content: "\e00b";
}
.flaticon-download194:before {
	content: "\e00c";
}
.flaticon-email19:before {
	content: "\e00d";
}
.flaticon-email5:before {
	content: "\e00e";
}
.flaticon-facebok:before {
	content: "\e00f";
}
.flaticon-fastforward4:before {
	content: "\e010";
}
.flaticon-folder265:before {
	content: "\e011";
}
.flaticon-folder47:before {
	content: "\e012";
}
.flaticon-gear39:before {
	content: "\e013";
}
.flaticon-leftarrow23:before {
	content: "\e015";
}
.flaticon-leftarrow61:before {
	content: "\e016";
}
.flaticon-magnifier12:before {
	content: "\e017";
}
.flaticon-magnifying47:before {
	content: "\e018";
}
.flaticon-move13:before {
	content: "\e019";
}
.flaticon-printer67:before {
	content: "\e01a";
}
.flaticon-rectangular4:before {
	content: "\e01b";
}
.flaticon-rightarrows8:before {
	content: "\e01c";
}
.flaticon-search100:before {
	content: "\e01d";
}
.flaticon-speechballoons1:before {
	content: "\e01e";
}
.flaticon-telephone46:before {
	content: "\e01f";
}
.flaticon-twitter1:before {
	content: "\e020";
}
.flaticon-uparrow45:before {
	content: "\e021";
}
.flaticon-user168:before {
	content: "\e022";
}



html {
  font-size: 100%; /* entspricht i.d.R. 16px */
  font-family: 'Manrope', "Inter", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif!important;
  font-style: normal;
}

body::before {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 5px;
  height: 100vh;
  background-color: #1d6649;/* oder deine Wunschfarbe */
  z-index: 9999; /* damit es über dem Content liegt */
  font-size: 1rem;     
  font-family: 'Manrope', "Inter", "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif!important;
  font-style: normal;}

p{
font-size: clamp(0.94rem, 0.21vw + 0.91rem, 1rem);
line-height: 1.5;
hyphens: auto;
word-wrap: break-word;
margin: 8px 0px;
}
.uncode_text_column li{
font-size: clamp(0.94rem, 0.21vw + 0.91rem, 1rem);
padding:5px 20px 0 20px;
line-height: 1.5em;
}
b, strong, .style-light p strong{
color:#1d1d1b;
font-weight: 800;
}

h1, .style-light h1, h1:not([class*="fontsize-"]), .h1:not([class*="fontsize-"]) {
color: #1d6649;
letter-spacing: -0.03em;
font-size: clamp(1.8rem, 2vw + 1rem, 3rem);   /* ca. 32px – 48px */
line-height: 1.2;
hyphens: auto;
word-wrap: break-word;
}
h2, .style-light h2, h2:not([class*="fontsize-"]), .h2:not([class*="fontsize-"]) {
font-size: clamp(1.6rem, 1.2vw + 0.7rem, 1.8rem); /* ca. 28px – 36px */
  line-height: 1.3;
hyphens: auto;
word-wrap: break-word;
}
.wpb_heading.wpb_accordion_heading{
	padding-bottom: 20px;
}
h3, .style-light h3, h3:not([class*="fontsize-"]), .h3:not([class*="fontsize-"]) {
 font-size: clamp(1.25rem, 0.65vw + 0.7rem, 1.8rem); 
  line-height: 1.2!important;
  font-weight: 400;
hyphens: auto;
word-wrap: break-word;
}

h5, .style-light h5, h5:not([class*="fontsize-"]), .h5:not([class*="fontsize-"]) {
  font-size: clamp(1.125rem, 0.5vw + 1rem, 1.2rem); /* ca. 18px – 22px */
  line-height: 1.4;
   margin: 27px 0 0;
hyphens: auto;
word-wrap: break-word;
}
.style-dark h3{
margin-bottom: 10px;
padding-left: 25px;
}
.style-dark h3:after{
content: "/";
  position: absolute;
  top: 0px;
  left: 0;
}
/*PUBLIKATIONEN*/
/* Nur im Post Modul */
/* Nur im Post Modul (Entry Visuals) */

.publikationen-posts .t-entry-visual,
.publikationen-posts .t-entry-visual-tc,
.publikationen-posts .t-entry-visual-cont {
  width: 70% !important;    /* statt 100% */
  padding-top: 0 !important; /* Aspect-Ratio-Box deaktivieren */
  height: auto !important;
}

.publikationen-posts .t-entry-visual img {
  width: 100% !important;
  height: auto !important;
  object-fit: cover; /* optional, falls zugeschnitten werden soll */
}
/*BREADCRUMB*/

.style-light .ui-link-text, .style-dark .style-light .ui-link-text, .style-light .breadcrumb > li a, .style-dark .style-light .breadcrumb > li a, .style-light .post-info a, .style-dark .style-light .post-info a {
    color: #1d6649;
    font-weight: 600;
}
.style-light .ui-text, .style-dark .style-light .ui-text, .style-light .breadcrumb, .style-dark .style-light .breadcrumb, .style-light .post-info, .style-dark .style-light .post-info {
    color: #000;
    font-weight: 600;
}
/*AAAA*/
a.navbar-brand:focus img{
outline: 2px solid #1d6649 !important;
  outline-offset: 4px;
}
.a11y-toolbar {
    top: 13vh;
    left: 6px;
}
.a11y-toolbar ul li button {
    font-size: 24px !important;
    padding: 12px 12px;
    line-height: .8;
    display: grid;
    background: #f7f4f1;
}
/*LINKS*/
.t-entry-meta.t-entry-author a{
	pointer-events: none;
}
.page-wrapper .uncode_text_column a {
font-weight: 600;
color: #1d6649;
text-decoration: underline;
text-decoration-thickness: 1px;
text-underline-offset: 4px;
}
.page-wrapper .uncode_text_column a:hover, .uncode_text_column a:focus {
 text-decoration-style: double;
color: #1d6649;
text-decoration-thickness: 1px;
text-underline-offset: 4px;
}

a.intern{
	background: url(arrow-right-black-down.svg) left 6px no-repeat;
	background-size: 10px auto;
	padding-left: 21px;
line-height: 2em;
}
a.intern:hover{
	background: url(arrow-right-black-down.svg) left 6px no-repeat;
	background-size: 10px auto;
	color:#1d1d1b!important;
	text-decoration: underline;
	font-weight: 600;
}

a.extern{
	background: url(arrow-right-black-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	padding-left: 21px;
line-height: 2em;
}
a.extern:hover{
	background: url(arrow-right-black-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	color:#1d1d1b!important;
	text-decoration: underline;
	font-weight: 600;
}

a.out{
	background: url(arrow-right-black-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	padding-left: 21px;
line-height: 2em;
}
a.out:hover{
	background: url(arrow-right-black-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	color:#1d1d1b!important;
	text-decoration: underline;
	font-weight: 600;
}


/*IMG-KACHEL*/
.uncode-single-media.img-kachel .tmb .t-entry-visual {
 border-top-left-radius: 15px;
  border-top-right-radius: 15px;
  overflow: hidden;
}

.uncode-single-media.img-kachel {
	background: #f7f4f1;
	padding-bottom: 20px;
	border-radius: 15px;
	box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.1); /* unten rechts, superleicht */

}
.uncode-single-media.img-kachel .uncode-single-media-wrapper img{
	border-radius: 0px;
}
.uncode-single-media.img-kachel .tmb-content-left.tmb .t-entry-text {
 	text-align: center;
 	color: #1d6649!important
}
h3 a {
font-size: 22px;
 	color: #1d6649!important
}
h3 a:hover {
 	color: #000 !important;
 	text-decoration: underline;
text-decoration-thickness: 2px;
text-underline-offset: 4px;
}


/*FOOTER*/
.site-footer a.intern{
	background: url(arrow-right-white-down.svg) left 6px no-repeat;
	background-size: 10px auto;
	padding-left: 21px;
line-height: 2em;
}
.site-footer a.intern:hover{
	background: url(arrow-right-black-down.svg) left 6px no-repeat;
	background-size: 10px auto;
	color:#1d1d1b!important;
	text-decoration: underline;
	font-weight: 600;
}
.site-footer a.extern{
	background: url(arrow-right-white-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	padding-left: 21px;
line-height: 2em;
}
.site-footer a.extern:hover{
	background: url(arrow-right-black-up.svg) left 6px no-repeat;
	background-size: 10px auto;
	color:#1d1d1b!important;
	text-decoration: underline;
	font-weight: 600;
}
a.pdf-link, a.pdf {
    font-weight: 600;
    text-decoration: underline;
    color: #1d6649;
    display: block;
    background-image: url(pdf-link.png);
    margin: 0;
    padding: 0px 0 6px 30px;
    background-repeat: no-repeat;
    background-position: left 2px;
    background-size: 20px auto;
}
.footer-scroll-top i {
    width: 3em;
    height: 3em;
    line-height: 2.7em;
}
.fa-angle-up:before {
    font-size: 46px;
}
/*EXTERNE LINKS*/
#menu-item-2583 a:after{
	content:"";
	display:inline-block;
	width: 22px;
	height: 12px;
	background: url(arrow-right-black-up.svg) 8px 1px no-repeat;
	background-size: 12px auto;
	}
/*VIDEO*/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    border-radius: 16px;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/*__________________________________________________________________________________*/


/*SIDEBAR*/
.main-container .row-container .double-top-padding {
    padding-top: 36px;
}
.widget-container .widget-title{
font-family: Manrope, "Helvetica Neue", sans-serif;
font-weight: 400;
letter-spacing: 0em;
color:#1d1d1b;
font-size: 30px;
text-transform: none;
}
.style-light .widget-container .widget-title{
	border-color: #1d6649;
}
.widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 18px;
}
.widget-container ul > li > ul, .widget-container ul > li > ul:not(.no-list):not(.term-filters-list) {
    margin-left: 25px;
    margin-top: 0px !important;
}
ul.sub-menu li {
    margin-bottom: 1px!important;
    line-height: 1.2!important;
}

/*AKTIVE_SIDEBAR*/
.berufliches #menu-item-2014 a,.veranstaltung #menu-item-1982 a, .weiteres #menu-item-2031 a, .presse #menu-item-2004 a, .publikation #menu-item-3230 a{
color:#1d6649!important;
text-decoration: underline;
text-decoration-thickness: 2px;
text-underline-offset: 4px;
}


.widget-container ul li.li-hover:not(.parent-li-hover):hover > label > a, .widget-container ul li.li-hover:not(.parent-li-hover):hover > a, .widget-container ul li.li-hover:not(.parent-li-hover):hover > a span, .widget-container ul li.li-hover:not(.parent-li-hover):hover > span, .widget-container ul li.li-hover:not(.parent-li-hover):hover > .star-rating, .widget-container ul li.li-hover:not(.parent-li-hover):hover > ins,.widget-container.widget_nav_menu li a:hover, .widget-container.widget_custom_menu li a:hover,
.widget-container.widget_nav_menu .menu-item.current-menu-item > a{
color:#1d6649!important;
text-decoration: underline!important;
text-decoration-thickness: 2p!important;
text-underline-offset: 4px!important;
opacity: 1!important;
}
.widget-container.widget_nav_menu .menu-item a:before, .widget-container.widget_custom_menu .menu-item a:before {
display: none;
}
.widget-container.widget_nav_menu li, .widget-container.widget_custom_menu li {
    text-transform: none;
}
.widget-container ul li {
    padding-left: 0;
}
/*THEMEN_MENUE*/
#menu-item-1565 a,#menu-item-1566 a{
	background: url(arrow-right-green-up.svg) left 8px no-repeat;
    background-size: 10px auto;
    padding-left: 18px;
}

/*LISTEN*/
ul.socialmedia {
    padding: 0px!important;
}
ul.socialmedia li {
    display: inline-block;
    padding: 0 15px 0 0;
}
ul.socialmedia li img{
   width: 30px;
   height: auto;
}
.uncode_text_column ul.socialmedia li::marker{
  content: ""; /* Unicode für einen gefüllten Kreis */
}
.uncode_text_column ul li::marker {
  content: "●"; /* Unicode für einen gefüllten Kreis */
  color: #e30613;
  font-size: 0.9em; /* größer als normal */
}
.style-dark .uncode_text_column ul li::marker {
  content: "●"; /* Unicode für einen gefüllten Kreis */
  color: #FFF;
  font-size: 0.9em; /* größer als normal */
}

/*LINKS*/
.isotope-wrapper.grid-wrapper.no-gutter{
	margin-left: -14px;
}

.buttons-style, input[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), input[type="reset"]:not(.btn-custom-typo):not(.btn-inherit), input[type="button"]:not(.btn-custom-typo):not(.btn-inherit), button[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), .btn:not(.btn-custom-typo):not(.btn-inherit):not(.uncode-nav-container), .btn-link:not(.btn-custom-typo):not(.btn-inherit):not(.uncode-nav-container), .tab-container:not(.default-typography) .nav-tabs, .uncode-accordion:not(.default-typography) .panel-title > a > span, .search_footer{
		border-radius: 6px;
		font-weight: 800!important;
		font-size: 15px;
		letter-spacing: 0.16em;
		text-decoration: none;
	
}
/*AKKORDEON PANEL*/
.uncode-accordion{
	margin: 30px 0;
}
.style-light .panel-title > a, .style-light .panel-title > a > span:after, .style-light a {
      color: #1d6649;
}
.style-light .panel-title > a:hover, .style-light a:hover {
    color: #1d1d1b;
}
.plus-signed.sign-size-rg .panel-title > a > span:after {
    font-size: 1.3em;
    padding-right: 20px;
    font-weight: 600;
}
.btn-container.btn-inline {
    margin-top: 20px !important;
}
.btn {
    padding: 1px 10px !important;
}
.style-light .btn-default, .style-dark .style-light .btn-default, .tmb-light .t-entry-text .btn-default, .style-dark .tmb-light .t-entry-text .btn-default, .tmb-dark .t-overlay-inner .btn-default
 {
    color: #ffffff !important;
    background-color: #1d6649 !important;
    border-color: #1d6649 !important;
}

/*IMAGES*/
.uncode-single-media-wrapper img{
	border-radius: 12px;
}
.projekt-right .uncode-single-media-wrapper img{
	border-radius: 0px;
}

/*BEIRAT*/
.page-id-400 .uncode-single-media-wrapper img{
filter: grayscale(90%) contrast(120%) brightness(110%);
}
/*AKTUELL*/
.box{
	background: #f7f4f1;
	padding: 10px;
	margin: 19px 0;
	border-radius: 12px;
}
span.flaticon-calendar146:before{
	margin-right: 15px;
}
span.flaticon-email19:before{
	margin-right: 15px;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-style: normal;
	margin:0 10px 0 0;
}

.kontakt-text {
  display: inline-block;   /* damit Padding wirkt */
  padding-left: 55px;      /* Platz für das Icon */
  text-indent: -55px;      /* erste Zeile zurückrücken */
}
.tmb > .t-inside hr {
    margin-top: 38px;
    margin-bottom: 18px;
}

/*STARTSEITE*/

.over-text{
	background: #f7f4f1!important;
	padding: 30px!important;
	border-radius: 16px!important;
	border-left: 5px solid #1d6649!important;
	width:450px!important;
}
.isotope-container .t-entry-readmore {
  margin-top: auto !important;
}

.row-background, .column-background {
    border-radius: 20px;
}
.tmb-light.tmb .t-entry-text hr{
    border-color: #1d6649;
}
	
.uncell.single-block-padding.style-color-lxmt-bg.unradius-lg{
	border-left: 5px solid #1d6649;
}
.t-entry-text-tc.single-block-padding{
padding: 20px;	
}
.btn-container.btn-inline .bt-right{
	float: right!important;
}
.style-light .ui-bg-dots, .style-dark .style-light .ui-bg-dots, .style-light .owl-dots-outside .owl-dots .owl-dot span, .style-dark .style-light .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #1d6649;
}
/*DOTS*/
.owl-dots-outside .owl-dots {
    padding: 28px 0px 28px 0px;
    bottom: -74px;
}
.owl-dots .owl-dot.active span, .owl-dots .owl-dot:hover span {
    transform: scale(1.3);
    opacity: 1;
}
.no-touch .owl-dots .owl-dot span {
    backface-visibility: hidden;
}
.owl-dots-outside .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
}
.owl-dots .owl-dot span {
    margin: 0px 12px;
}

/*PAGINATION*/
i.fa.fa-angle-right, i.fa.fa-angle-left{
	display: none;
}
.btn.btn-link.text-default-color.btn-icon-right,
.btn.btn-link.btn-icon-right.btn-disable-hover
{
        background: url(arrow-left-green.svg) left -3px no-repeat;
        background-size: 40px auto!important;
        height: 40px;
        width:40px;
        	
}

.btn.btn-link.text-default-color.btn-icon-left,
.btn.btn-link.btn-icon-left.btn-disable-hover
{
        background: url(arrow-right-green.svg) right -3px no-repeat;
        background-size: 40px auto!important;
        height: 40px;
        	width:40px;
        	
}
.btn.btn-link.btn-icon-left.btn-disable-hover,.btn.btn-link.btn-icon-right.btn-disable-hover
{
opacity: 0.4;
        	
}
.btn.btn-link.text-default-color.btn-icon-left span,
.btn.btn-link.text-default-color.btn-icon-right span,
span.btn.btn-link.btn-icon-right.btn-disable-hover,
span.btn.btn-link.btn-icon-left.btn-disable-hover 
{
        color: transparent!important;
        	
}

/*STYLES_FONTS*/
span.text.medium {
font-size: 26px;
font-weight: 700;
text-transform: uppercase;
color: #e30613;
line-height: 1.2;
}
span.text.lead {
line-height: 1.3;
font-size: 22px;
color: #1f3c12;
font-weight: 600;
}
span.text.600er{
font-size: 17px;
font-weight: 700;
padding-top: 18px;
display: block;
}
/*SUB_MENUE VERSTECKEN*/
.drop-menu, i.fa.fa-angle-down.fa-dropdown{
	display: none!important;
}
/*PROJEKTE TABELLE*/
.style-light table td{
	border: none;
	padding:5px 10px 5px 0;
	vertical-align: top;
}
table{
	border: none;
	padding: 0;
}
.un-media-gallery.partner{
	width: 50%;
	margin-left: -36px;
}
.tmb-light.tmb .t-entry-text .t-entry-title a {
    font-weight: 600;
}
/*ATUELLES*/
p.grid-caption {
  text-align: left;
  font-size: 0.85em;
  color: #666!important;
  margin-top: 0.5em;
}
/*__________________________________________________________________________________*/
/*PROJEKT-FILTER*/
.isotope-filters.grid-filters.menu-container {
width:calc(33.3333333% - 48px);
background: #f8f6f3;
padding: 30px;
border-radius: 12px;
position: relative;
margin-right: 0!important;
margin-left: auto!important;
}
.grid-filters ul.menu-smart li {
    display: block !important;
    padding: 0;
    margin: 0;
}
.grid-filters ul.menu-smart > li > span {
    display: block;
    padding: 0;
}
div[class*=shift_y_neg]:not(.shift_y_neg_single) .grid-filters ul.menu-smart > li > span {
    padding-bottom:15px;
}

.isotope-filters.menu-light .menu-smart a:hover, .isotope-filters.menu-light .menu-smart a:focus {
color: #1d6649;
text-decoration: underline;
}
span.t-entry-category.t-entry-tax a{
	pointer-events: none;
}
.page-id-1758 p.grid-caption {
display: none;
}
@media (min-width: 960px) {
    .grid-filters ul.menu-smart li.float-left {
        float: left;
        padding-top: 30px;
    }
    /*SIDEBAR_PAGES_ABSTAND*/
    .un-sidebar-layout .row.limit-width.row-parent {
        padding-left: 64px;
    }
/*PAGINATION*/
.row-navigation.row-navigation-light {
    outline-color: transparent;
    background-color: transparent;
    width:65%;
}

.pagination .page-prev, .navigation .page-prev {
	position: absolute!important;
    width: 50px;
    border: 0px;
    text-align: right!important;
    right:110px;
}
.pagination .page-next, .navigation .page-next {
	position: absolute!important;
    width: 50px;
    border: 0px;
    text-align: left!important;
    left: 120px;
}    
}


/*TEAM-SEITE*/
.team-liste {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-top: 2rem;
}

.team-eintrag {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  align-items: flex-start;
}

.team-bild img {
  width: 150px;
  height: auto;
  border-radius: 8px;
}

.team-info {
  flex: 1;
  min-width: 200px;
}

.team-info h3 {
  margin-top: 0;
  font-size: 1.3rem;
}
.team-pagination {
  margin-top: 2rem;
  text-align: center;
  font-family: Arial, sans-serif;
}
a.page-numbers{
  text-decoration: none!important;	
}

.team-pagination .page-numbers {
  display: inline-block;
  text-decoration: none;
  margin: 0 5px;
  padding: 8px 14px;
  border: 1px solid #1d6649;
  color: #1d6649;
  border-radius: 4px;
  transition: background-color 0.3s, color 0.3s;
}

.team-pagination .page-numbers.current {
  background-color: #1d6649; /* WordPress-Blau */
  color: white;
  border-color: #1d6649;
  font-weight: 600;
  cursor: default;
  text-decoration: none;
}

.team-pagination .page-numbers:hover:not(.current) {
  background-color: #f1f1f1;
  color: #1d6649;
  border-color: #1d6649;
  text-decoration: none;
}

@media (max-width: 768px) {
  .team-eintrag {
    flex-direction: column;
    align-items: center;
    text-align: center;
}

  .team-info {
    text-align: center;
  }
}
@media (min-width: 960px) {
.hmenu .menu-primary .menu-smart > li > a, .hmenu-center .menu-primary .menu-smart > li > a {
height: 36px;
line-height: 1em;
}
.menu-smart > li > a {
margin: 0px 14px 0px 14px;
padding: 0!important;        
    }    
.menu-horizontal.menu-sub-enhanced .menu-item a::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 3px;
  background-color: #1d6649;
  transition: width 0.3s ease, left 0.3s ease;
}

.menu-light .menu-smart > li.current-menu-item:not(.menu-item-type-custom) > a::before,
.menu-item.current-menu-parent.current-post-parent > a::before,
.menu-item.current-menu-ancestor.current-menu-parent  > a::before,
.single-format-image .menu-item.menu-item-1772 > a::before,
.current-menu-item a::before,
.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-ancestor.current_page_ancestor.menu-item-has-children a::before
{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #1d6649;
}
.menu-horizontal.menu-sub-enhanced .menu-item a:hover::before {
  width: 100%;
  left: 0;
}
}
.projekt-right h3:before{
	  position: relative;
	  left:-72px;
	  top:17px;
	display: block;
	  content: "";
	width: 65px;
	height:2px;
	background: #1d6649;
}
@media (min-width: 768px) {
.projekt-left{
border-right: 2px solid #1d6649;
padding-right: 72px!important;
}
.desktop{
display: block;
}
.mobil{
display: none;
}
}
@media (max-width: 1330px) {
	.isotope-filters.grid-filters.menu-container {
    width: calc(44% - 48px);
    padding: 30px;
    border-radius: 12px;
    position: relative;
    margin-right: 0 !important;
    margin-left: auto !important;
}
	}

@media (max-width: 1130px) {
.logo-image.main-logo.logo-skinnable{
	height: 60px!important;
}
    .font-size-menu, .menu-container:not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link), .menu-container:not(.vmenu-container):not(.grid-filters) ul.menu-smart > li > a:not(.social-menu-link):not(.vc_control-btn), .menu-smart > li > a > div > div > div.btn, .burger-label, #masthead .overlay .overlay-search-wrapper .search-container {
        font-size: 16px;
    }
    .menu-smart {
        padding: 0px;
    }
    .main-container .inverted-device-order > .row > .row-inner > div:first-child:not([class*=col-md]) {
        padding-top: 0px !important;
    }
.buttons-style, input[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), input[type="reset"]:not(.btn-custom-typo):not(.btn-inherit), input[type="button"]:not(.btn-custom-typo):not(.btn-inherit), button[type="submit"]:not(.btn-custom-typo):not(.btn-inherit), .btn:not(.btn-custom-typo):not(.btn-inherit):not(.uncode-nav-container), .btn-link:not(.btn-custom-typo):not(.btn-inherit):not(.uncode-nav-container), .tab-container:not(.default-typography) .nav-tabs, .uncode-accordion:not(.default-typography) .panel-title > a > span, .search_footer {
    letter-spacing: 0.05em;
}	
}
@media (max-width: 959px) {
.isotope-filters.grid-filters.menu-container {
    width: 100%;
    padding: 10px;
    margin-bottom: 18px;
}
/*SIDEBAR*/
.col-lg-4.col-widgets-sidebar {
	margin-left: 36px;
}
.widget-container .widget-title {
    font-size: 24px;
}

.wp-singular .un-sidebar-layout .row-inner {
flex-direction: column;
display: flex;
flex-wrap: wrap;
}

.wp-singular .un-sidebar-layout .row-inner .col-lg-4 {
order: 1; /* Sidebar zuerst */
padding-top: 0;
margin-top: 0;
}
.wp-singular .un-sidebar-layout .row-inner .col-lg-8 {
order: 2; /* Content danach */
}



.widget-container ul li{
margin-bottom: 2px;
line-height: 1.5;
}
  .widget-container.widget_nav_menu li a, .widget-container.widget_custom_menu li a {
    font-size: 15px;
    padding: 0px;
}
.col-widgets-sidebar .widget-container .widget-title {
    padding: 0px 0px 10px 0px;
}
.widget-container .widget-title {
    margin: 0px 0px 10px 0px;
}
.wp-singular .uncell.double-top-padding.double-bottom-padding{
	padding: 0;
	}
	}
@media (max-width: 767px) {	
body::before {
display: none;
}
.menu-container .logo-container {
 padding: 27px 22px 27px 22px !important;
    }
.main-container .row-container .single-h-padding {
    padding-left: 22px;
    padding-right: 22px;
}
	
/*SIDEBAR-ENDE*/	
h5:not([class*="fontsize-"]), .h5:not([class*="fontsize-"]) {
    font-size: 17px;
}
/*FILTER-PROJEKTE*/
.menu-container ul.menu-smart a {
    text-align: left;
}	
.filter-show-all{
	margin-top: 20px;
	display: block;
}		
.desktop{
display: none;
}
.mobil{
display: block;
}

}

